Bug 12804 - RFE:Make it possible to loopback mount ISOs and host FTP installs
RFE:Make it possible to loopback mount ISOs and host FTP installs
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Erik Troan
: FutureFeature
: 25954 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-06-22 01:01 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-27 14:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-06-22 01:01:59 EDT
A very common method of setting up ftp mirrors for Red Hat is to just
download the ISO images and then loopback mount them to allow people to
FTP/NFS install off of your server.  Since the net install doesn't try to
find the second disk at a slightly offset mount point, installs fail if
anything is needed off the second disk.  Not critical, but it's going to
cause lots of people's installs to fail until ftp admins figure it out and
then the ftp admins won't be overly happy about it.
Comment 1 Michael Fulbright 2000-06-22 12:27:56 EDT
Marked as feature request.
Comment 2 Michael Fulbright 2001-02-06 12:50:33 EST
*** Bug 25954 has been marked as a duplicate of this bug. ***
Comment 3 Michael Fulbright 2001-04-11 15:44:14 EDT
We are going to make it so on NFS installs it scans for ISO images.

We haven't decided about FTP install support.
Comment 4 Erik Troan 2001-06-29 16:18:00 EDT

Note You need to log in before you can comment on or make changes to this bug.